@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat-Bold.woff2') format('woff2'),
        url('/assets/fonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('/assets/fonts/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat-Regular.woff2') format('woff2'),
        url('/assets/fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Rounded MT';
    src: url('/assets/fonts/ArialRoundedMTBold.woff2') format('woff2'),
        url('/assets/fonts/ArialRoundedMTBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

